berliCRM 1.0.24 SQL Injection...

- AV AC AU C I A
发布: 2020-10-13
修订: 2020-10-14

berliCRM version 1.0.24 suffers from a remote SQL injection vulnerability.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用